algorithm: Mixup
criterion: Calibration
criterion_final: 0.9889772534370422
dataset: HalfLife
hparams:
  alpha: 0.1662200179305587
  augmentation_std: 0.03872711180727734
  lr: 2.3688382986449583e-06
  mlp_depth: 1
  mlp_width: 128
  no_augmentations: 3
  penalty_weight: 0.7242569165229822
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.0
representation: WHIM
seed: 42503
test_calibration_final: 0.9907016754150391
test_performance_0: 9.545636177062988
test_performance_1: 5.643948554992676
test_performance_2: 9.72237491607666
test_performance_final: 12.720739364624023
train_val_split: Scaffold
val_calibration_final: 0.9918631315231323
val_performance_0: 7.561020851135254
val_performance_1: 7.3155083656311035
val_performance_2: 8.566693305969238
val_performance_final: 16.238243103027344
